WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable (latest release): French (Canada)

1 2 3 34
Filter ↓ Sort ↓ All (510) Untranslated (495) Waiting (0) Fuzzy (1) Warnings (0)
Prio Original string Translation
%s Update Rollback You have to log in to add a translation. Details

Original untranslated

%s Update Rollback

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Re-install version %s You have to log in to add a translation. Details

Original untranslated

Re-install version %s
Comment

%s = Previous plugin version.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
If you are not able to upgrade, you can rollback to the previous version by using the button below. You have to log in to add a translation. Details

Original untranslated

If you are not able to upgrade, you can rollback to the previous version by using the button below.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
To function properly, %1$s %2$s requires at least %3$s. You have to log in to add a translation. Details

Original untranslated

To function properly, %1$s %2$s requires at least %3$s.
Comment

%1$s = Plugin name, %2$s = Plugin version, $3$s is something like "PHP 5.4" or "PHP 5.4 and WordPress 4.0".

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
To use this %1$s version, please upgrade WordPress to version %2$s or higher. You have to log in to add a translation. Details

Original untranslated

To use this %1$s version, please upgrade WordPress to version %2$s or higher.
Comment

%1$s = Plugin name, %2$s = WordPress version required.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
To use this %1$s version, please ask your web host how to upgrade your server to PHP %2$s or higher. You have to log in to add a translation. Details

Original untranslated

To use this %1$s version, please ask your web host how to upgrade your server to PHP %2$s or higher.
Comment

%1$s = Plugin name, %2$s = PHP version required.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Unknown action You have to log in to add a translation. Details

Original untranslated

Unknown action

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
All your optimized images already have a webp version. Congratulations! You have to log in to add a translation. Details

Original untranslated

All your optimized images already have a webp version. Congratulations!

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Request was throttled. Expected available in %s second. You have to log in to add a translation. Details

Original untranslated

Singular: Request was throttled. Expected available in %s second.
Plural: Request was throttled. Expected available in %s seconds.
Comment

%s is a float number.

References
Form:

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Our server returned an error (%s). You have to log in to add a translation. Details

Original untranslated

Our server returned an error (%s).
Comment

%s is an error message.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The called class %1$s is <strong>deprecated</strong> since version %2$s! You have to log in to add a translation. Details

Original untranslated

The called class %1$s is <strong>deprecated</strong> since version %2$s!
Comment

1: PHP class name, 2: version number.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The called class %1$s is <strong>deprecated</strong> since version %2$s! Use %3$s instead. You have to log in to add a translation. Details

Original untranslated

The called class %1$s is <strong>deprecated</strong> since version %2$s! Use %3$s instead.
Comment

1: PHP class name, 2: version number, 3: replacement class name.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The called class %1$s extending %2$s is <strong>deprecated</strong> since version %3$s! You have to log in to add a translation. Details

Original untranslated

The called class %1$s extending %2$s is <strong>deprecated</strong> since version %3$s!
Comment

1: PHP class name, 2: PHP parent class name, 3: version number.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The called class %1$s extending %2$s is <strong>deprecated</strong> since version %3$s! Use %4$s instead. You have to log in to add a translation. Details

Original untranslated

The called class %1$s extending %2$s is <strong>deprecated</strong> since version %3$s! Use %4$s instead.
Comment

1: PHP class name, 2: PHP parent class name, 3: version number, 4: replacement class name.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Processing... You have to log in to add a translation. Details

Original untranslated

Processing...

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2 3 34
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as

Skip to toolbar